### A free/open-source library for quantitative finance

Classes
ql/math/statistics/convergencestatistics.hpp File Reference

statistics tool with risk measures More...

`#include <ql/types.hpp>`
`#include <vector>`
Include dependency graph for convergencestatistics.hpp:

## Classes

class | ConvergenceStatistics< T, U >
| statistics class with convergence table More...

## Detailed Description

statistics tool with risk measures